RubyGems Navigation menu

datamappify 0.52.0

Compose, decouple and manage domain logic and data persistence separately. Works great with forms!

Gemfile
          gem 'datamappify', '~> 0.52.0'
  
  
  
  
  
  
  

install
          gem install datamappify -v 0.52.0
  
  
  
  
  
  
  

Authors:

  • Fred Wu

Owners:

Licenses:

  • MIT

Total downloads 17,470

For this version 635

Show all versions (21 total)

Required Ruby Version: None

Links: